@charset "utf-8";
/* CSS Document */

body, html { /*TO MORA TU BIT I PEJSTAJ TO U SVAKI CSS BY KOS*/
height: 100%;
}

#containercijela  { /*DIVU KOJEM JE CIJELA STRANICA I PODLOGA!!! */
width:795px;
height: 599px;
margin: 10px auto 10px auto;
background-attachment:fixed;
background:url(SLIKE/Background.jpg);
}

#prvidiv { /*PRVI DIV IZNAD SVEGA*/
width:783px;
height:80px;
float:left;
border-bottom:#999999 solid 1px;
margin-left:6px;
}

#okvir {
margin-top:7px;
margin-left:16px;
width:760px;
height:483px;
border:#999999 solid 1px;
float:left;
}
/*#unutarnjiokvir {
margin-top:7px;
margin-left:7px;
width:744px;
height:468px;
border:#999999 solid 1px;
float:left;
}*/

#okvirtekst {
margin-top:7px;
margin-left:7px;
width:728px;
height:453px;
/*border:#999999 solid 1px;*/
float:left;
background:#FFFFFF;
}

#linkovlje{
 
width:746px;
height:18px;
/*border:#999999 solid 1px;*/
float:left;
border-bottom:#CCCCCC solid 1px;
}

#linkovi {  /* DIV UNUTAR #divlinkovi KOJI SADRZI LINKOVE U SREDINI STRANICE*/
margin-top:-5px;
margin-left:-2px;
float:left;
width:750px;
height:15px;
}

#tekstarea  {
margin-top:30px;
margin-left:10;
width:726px;
height:450px;

}